{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('feedback') }}
{% endblock %}
{% block jsscript %}
    {{ encore_entry_script_tags('feedback') }}
{% endblock %}

{% block content %}
    <div class="wrapp-form-success">
        <p class="success-icon"><i class="fas fa-check"></i></p>
        <p class="text">Отправлено!<br> {{ userName }}, мы получили Ваш отзыв и в ближайшее время отправим вам ответ</p>
        <p class="btn-back"><a href="{{ path('app_home') }}">на главную</a></p>
    </div>
{% endblock %}